Erro ao tentar atualizar POP_OS

Está aparecendo esse erro, quando tento atualizar o sistema. Procurei na internet como resolver mas o que encontrei eu não entendi o que precisa fazer.

E: The repository ‘http://ppa.launchpad.net/kirillshkrogalev/ffmpeg-next/ubuntu focal Release’ does not have a Release file.
W: Updating from such a repository can’t be done securely, and is therefore disabled by default.
W: See apt-secure(8) manpage for repository creation and user configuration details

ou vc remove essa ppa, ou vc espera a pessoa responsável por manter esse repositório consertar

1 Curtida

Vi agora que dava pra remover. Fiz isso agora

1 Curtida

Isso resolveu o problema? Se sim, basta marcar seu post ou o do @leoteodoro como solução.

Marquei já, valeu o/